cannot run staden on mac os x 10.4

  • Nobody/Anonymous

    I have dowloaded several of the staden mac os versions available, but I can not run it on my computer. Any help?

    • Mike Muratet

      Mike Muratet - 2007-09-07

      What versions did you try exactly? How did you try to start it? What message does it give when you try to start it? I believe that all of the Staden versions require X windows which should be bundled with 10.4. If not, you can download it with fink. Start an X window session and try to launch Staden from there.

    • Nobody/Anonymous

      I have the same problem. But I don't know what a X window is. Couldn't find it on the Apple Support page either. Any help there?

    • James Bonfield

      James Bonfield - 2008-02-20

      Gap4 does not use the Apple native "aqua" look and feel. Instead it uses the Unix based X11 windowing toolkit. This has been available for MacOS X since launch, but wasn't installed by default on earlier versions. I was under the impression it came prebundled with newer systems, but apples own pages seem a bit confusing. claims "Note 10.4 customers can install X11 by using the Tiger DVD installer disk", so perhaps it's shipped with the OS but still not enabled straight away. may give more information about how to set up and use X11, but I cannot say if that's still valid for the latest MacOS X release as my aging iMac is on some rather early edition (plus I only use it once in a blue moon to test compilations on).



Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

No, thanks